.ebooks {
  margin-top: 3rem !important;

  &__list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
}

.ebook {
  &__download {
    display: flex;
    justify-content: center;
    margin-top: 2rem;
  }
}

.ebooks,
.ebook {
  &__breadcrumbs {
    display: flex;
    justify-content: center;
  }
}
